.navigation {
	color: #999999;
	background-color: #000000;
	padding-left: 10px;
	height: 25px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	line-height: 18px;
}
a:hover {
	color: #CC0000;
	text-decoration: none;
}
a {
	color: #000000;
	text-decoration: none;
}
.headbar {
	color: #FFFFFF;
	background-color: #666666;
	padding-left: 10px;
	height: 25px;
}
.content {
	padding: 10px;
}
.titleclass {
	color: #CC0000;
}
.whitetext {
	color: #FFFFFF;
}
input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;

}
.twobox {
	width: 208px;
}
.onebox {
	width: 427px;
}
.threebox {
	width: 135px;
}
.littlebox {
  width: 50px;
}
.bigbox {
  width: 366px;
}
.greyborder {
	border: 1px solid #CCCCCC;
}
.submitbutton {
	color: #CC0000;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
}